.collection-list-slider-buttons .updated-videos_button{
  display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4D008C;
    border-radius: 35px;
    width: 45px;
    height: 45px;
    transition: all .3s;
    border: none;
    cursor: pointer;
}
.collection-list-slider-buttons .updated-videos_button:hover{
  background-color: #FFD400;
  border:none;
}
.collection-list-slider-buttons .updated-videos_button:active{
  background-color: #FFD400;
  border:none;
}
.collection-list-slider-buttons .updated-videos_button path{
  fill:#fff;
}
.collection-list-slider-buttons .updated-videos_button:hover path{
  fill:#4D008C;
}
.updated-videos_button:hover, .updated-videos_button:active {
    background-color: #4d008c;
    border: .5px solid #4D008C;
}
.collection-list_item:active .collection-list-title,
.collection-list_item:hover .collection-list-title {
    color: #fff;
    background-color: #4D008C;
    border: 1px solid #4D008C;
}
.collection-list_item {
  position: relative;
  overflow: hidden;
}

.collection-list_item::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #FFD400E5;
  opacity: 0;
  transition: opacity 0.3s;
  z-index: 1;
}

.collection-list_item:hover::after,
.collection-list_item:active::after {
  opacity: 1;
}
.collection-list-title {
    font-size: 18px;
    color: #FFD400;
    background-color: transparent;
    border-radius: 10px;
    padding: 20px 0;
    font-family: "Outfit", sans-serif;
    font-weight: 700;
    text-align: center;
    display: inline-block;
    transition: all .3s;
    margin-top: 15px;
    width: 100%;
    border: 1px solid #FFD400;
    z-index: 2;
}
.collection-list_item:link,
.collection-list_item:visited {
    position: relative;
    line-height: 0;
    padding: 40px 30px 20px;
    background-color: #4D008C;
    border-radius: 11px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    transition: all .3s;
    justify-content: space-between;
}
.collection-list_grid-image{
  max-width: 100%;
}
.collection-list_item img {
  width: 100%;
  border-radius: 15px;
}
.videos_section{
  margin:0;
}
.videos_scroll {
    display: flex;
    gap: 8px;
    transition: all 0.5s;
}

.videos_scroll-container {
    overflow: hidden;
    margin-bottom: 20px;
}

.videos_section_bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.progress-bar {
    width: 50%;
    height: 10px;
    border: 1px solid #fff;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}


.video {
    padding: 3px;
    flex-shrink: 0;
    margin: 1px;
}

.video video {
    width: 100%;
     border-radius: 15px;
}

.collection-list_section {
}

.videos_buttons {
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: flex-end;
}

.videos_button {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #000;
    border-radius: 13px;
    width: 45px;
    height: 45px;
    transition: all 0.3s;
    border: 0.5px solid #000;
    cursor: pointer;
}

.videos_button:hover,
.videos_button:active {
    background-color: #F2FF00;
}

.videos_button:hover,
.videos_button:active {
    transition: all 0.3s;
}

.videos_button:hover path,
.videos_button:active path {
    fill: #000;
}

.videos_title {
    font-size: 36px;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 15px;
}

@media screen and (max-width:1100px) {
    .videos_section {
    }
}

@media screen and (max-width:860px) {
  .video-section-container{

  }
  .videos .slider--tablet.grid--peek.grid--2-col-tablet-down .grid__item, .grid--peek .grid__item{
width: 80% !important;
  max-width: 80%;
}
    .videos_title {
        text-align: center;
        font-size: 20px;
    }

    .videos_section {
        padding: 0 0 0 36px;
        border: none;
    }

    .videos_buttons {
        display: none;
    }

    .videos_scroll-container {
        overflow: scroll;
    }

    .videos_scroll-container {
        scrollbar-width: none;

        -ms-overflow-style: none;
        overflow: auto;
    }

    .videos_scroll-container::-webkit-scrollbar {
        display: none;
    }

    .videos_title {
        padding: 0 40px;
    }
 
}
.updated-videos_button{
      display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border-radius: 35px;
    width: 45px;
    height: 45px;
    transition: all .3s;
    border: .5px solid #4D008C;
    cursor: pointer;
}
.updated-videos_button path{
  fill:#4D008C;
}
.updated-videos_button:hover path{
  fill:#fff;
}

.updated-videos_button:hover,
.updated-videos_button:active {
    background-color: #4D008C;
     border: .5px solid #4D008C;
}
.videos-progress-bar{
  width: 50%;
    height: 10px;
    border: 1px solid #4D008C;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}
.videos-progress-bar-fill{
    display: block !important;
    height: 100%;
    width: 0;
    background-color: #4D008C;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 20px;
}

@media(max-width:860px){
   .videos-progress-bar {
    width: 90%;
}
}
@media(min-width:768px){
  .desktop-section{
    display: block;
  }
  .mobile-section{
    display:none;
  }
}
@media(max-width:768px){
  .desktop-section{
    display: none;
  }
  .mobile-section{
    display: flex;
    flex-direction: column;
    margin-top: 15px;
  }
 .collection-item {
  position: relative;
  display: flex;
  justify-content: center;
  border-radius: 11px;
  margin-bottom: 15px;
  overflow: hidden;
  text-decoration: none;
}

/* Псевдоэлемент для затемнения при hover/active */
.collection-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #FFD400E5;
  opacity: 0;
  transition: opacity 0.3s;
  z-index: 1;
  pointer-events: none;
  border-radius: 11px;
}

.collection-item:hover::before,
.collection-item:active::before {
  opacity: 0.9;
}
  
  .collection-link{
    margin-top: 120px;
    margin-bottom: 10px;
    text-decoration: none;
    color: #FFD400;
    font-size: 18px;
    font-weight: 700;
    background-color: #4D008C;
    max-width: 60%;
    width: 100%;
    padding: 0 10px;
    border-radius: 11px;
    border: 1px solid #FFD400;
    text-align: center;
    z-index: 2;
    transition:0.3s ease;
  }
  .collection-item:hover .collection-link{
    border-color: #4D008C;
    color:#fff;
  }
  .collection-list-button-mob{
    font-size: 22px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background-color: #4D008C;
    border-radius: 11px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 25px;
    padding: 2px 10px;
    font-family: 'Impact', sans-serif;
    font-weight: 400;
    transition: 0.3s ease;
  }
  .collection-list-button-mob:hover{
    background-color: #FFD400;
  }
}